	
"Fill Master" = "Fyllnadskontroll";
"1.01" = "1.01";
"version" = "version";
"content" = "innehåll";
"kind" = "sort";
"Shape" = "Form";
"Rectangle" = "Rektangel";
"Oval" = "Oval";
"Polygon" = "Polygon";
"Star Burst" = "Stjärnform";
"Points" = "Strålar";
"8" = "8";
"Depth" = "Djup";
"20%" = "20%";
"%" = "%";
"Angle" = "Vinkel";
"0¬∞" = "0¬∞";		
"¬∞" = "¬∞";		
"Skew" = "Skjuvning";		
"0¬∞" = "0¬∞";		
"¬∞" = "¬∞";		
"-" = "-";
"Fill" = "Fyllning";
"None" = "Ingen";
"Plain" = "Normal";
"Linear" = "Linjär";
"Radial" = "Radiell";
"Shape" = "Form";
"Opacity" = "Opacitet";
"100%" = "100%";
"%" = "%";
"First" = "Första";
"Second" = "Andra";
"Scale" = "Skala";
"100%" = "100%";
"%" = "%";
"Shift" = "Förskjutning";
"0%" = "0%";
"%" = "%";
"Angle" = "Vinkel";
"0¬∞" = "0¬∞";		
"¬∞" = "¬∞";		
"Center X" = "Mittpunkt X";		
"0%" = "0%";		
"%" = "%";		
"Center Y" = "Mittpunkt Y";		
"0%" = "0%";		
"%" = "%";		
"-" = "-";		
"Frame" = "Ram";
"None" = "Ingen";
"Plain" = "Normal";
"Opacity" = "Opacitet";
"100%" = "100%";
"%" = "%";
"Color" = "Färg";
"Width" = "Bredd";
"2pt" = "2pt";
"pt" = "pt";
"-" = "-";
"Effect" = "Effekt";
"None" = "Ingen";
"Shadow" = "Skugga";
"Outer Shadow" = "Ytterskugga";
"Glow" = "Glöd";
"Outer Glow" = "Ytterglöd";
"Opacity" = "Opacitet";
"50%" = "50%";
"%" = "%";
"Color" = "Färg";
"Size" = "Storlek";
"5pt" = "5pt";
"pt" = "pt";
"Spread" = "Spridning";
"0%" = "0%";
"%" = "%";
"X Offset" = "X-förskjutning";
"0pt" = "0pt";
"pt" = "pt";
" Y Offset" = " Y-förskjutning";
"5pt" = "5pt";
"pt" = "pt";
"Width" = "Bredd";
"100%" = "100%";
"%" = "%";
" Height" = " Höjd";
"100%" = "100%";
"%" = "%";
"Generate filled, framed, shadowed & glowing shapes with transparency & shading.\
Part of the Graphics FAST Pack.\
\
Copyright ¬© 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Generate filled, framed, shadowed & glowing shapes with transparency & shading.\
Part of the Graphics FAST Pack.\
\
Copyright ¬© 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";
	
"Fade" = "Tona";
"1.0" = "1.0";
"version" = "version";
"image" = "bild";
"kind" = "sort";
"Enabled" = "Aktiverad";
"Direction" = "Riktning";
"Right" = "Höger";
"Down" = "Ner";
"Start Opacity" = "Startopacitet";
"100%" = "100%";
"%" = "%";
"End Opacity" = "Slutopacitet";
"0%" = "0%";
"%" = "%";
"Reverse" = "Vänd";
"FadeEnd" = "FadeEnd";
"Apply Image Fade Effects.\
Part of the Graphics FAST Pack.\
\
Copyright ¬© 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply Image Fade Effects.\
Part of the Graphics FAST Pack.\
\
Copyright ¬© 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";
	
"Duotone" = "Duplex";
"1.0" = "1.0";
"version" = "version";
"image" = "bild";
"kind" = "sort";
"Enabled" = "Aktiverad";
"Tritone" = "Triplex";
"White" = "Vit";
"Middle" = "Mitten";
"Black" = "Svart";
"Apply Image Duotone/Tritone Effects.\
Part of the Graphics FAST Pack.\
\
Copyright ¬© 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply Image Duotone/Tritone Effects.\
Part of the Graphics FAST Pack.\
\
Copyright ¬© 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";
	
"Posterize" = "Posterisera";
"1.0" = "1.0";
"version" = "version";
"image" = "bild";
"kind" = "sort";
"Enabled" = "Aktiverad";
"Color Levels" = "Färgnivåer";
"10" = "10";
"Apply Image Posterize Effect.\
Part of the Graphics FAST Pack.\
\
Copyright ¬© 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply Image Posterize Effect.\
Part of the Graphics FAST Pack.\
\
Copyright ¬© 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";
	
"Scan Lines" = "Rasterlinjer";
"1.0" = "1.0";
"version" = "version";
"image" = "bild";
"kind" = "sort";
"Enabled" = "Aktiverad";
"Scan Columns" = "Vertikala rasterlinjer";
"Offset" = "Förskjutning";
"0pt" = "0pt";
"pt" = "pt";
"- " = "- ";
"Odd Width" = "Udda bredd";
"1pt" = "1pt";
"pt" = "pt";
"Odd Color" = "Udda färg";
"Odd Amount" = "Udda mängd";
"100%" = "100%";
"%" = "%";
"-" = "-";
"Even Width" = "Jämn bredd";
"1pt" = "1pt";
"pt" = "pt";
"Even Color" = "Jämn färg";
"Even Amount" = "Jämn mängd";
"0%" = "0%";
"%" = "%";
"Apply Image Scan Lines Effects.\
Part of the Graphics FAST Pack.\
\
Copyright ¬© 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply Image Scan Lines Effects.\
Part of the Graphics FAST Pack.\
\
Copyright ¬© 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";
	
"Photo Frame" = "Fotoram";
"1.0" = "1.0";
"version" = "version";
"image" = "bild";
"kind" = "sort";
"Enabled" = "Aktiverad";
"20pt" = "20pt";
"pt" = "pt";
"Depth" = "Djup";
"50%" = "50%";
"%" = "%";
"Amount" = "Mängd";
"Separate Corner Radii" = "Separata hörnradier";
"Radius" = "Radie";
"0pt" = "0pt";
"pt" = "pt";
"Top Left" = "Övre vänster";
"0pt" = "0pt";
"pt" = "pt";
"Top Right" = "Övre höger";
"0pt" = "0pt";
"pt" = "pt";
"Bottom Left" = "Nedre vänster";
"0pt" = "0pt";
"pt" = "pt";
"Bottom Right" = "Nedre höger";
"0pt" = "0pt";
"pt" = "pt";
"Effect" = "Effekt";
"Separate Effects" = "Separata effekter";
"-" = "-";
"None" = "Ingen";
"Fade" = "Tona";
"Lighten" = "Ljusare";
"Darken" = "Mörkare";
"Left" = "Vänster";
"None" = "Ingen";
"Fade" = "Tona";
"Lighten" = "Ljusare";
"Darken" = "Mörkare";
"Top" = "Topp";
"None" = "Ingen";
"Fade" = "Tona";
"Lighten" = "Ljusare";
"Darken" = "Mörkare";
"Right" = "Höger";
"None" = "Ingen";
"Fade" = "Tona";
"Lighten" = "Ljusare";
"Darken" = "Mörkare";
"Bottom" = "Botten";
"None" = "Ingen";
"Fade" = "Tona";
"Lighten" = "Ljusare";
"Darken" = "Mörkare";
"Profile" = "Profil";
"Separate Profiles" = "Separata profiler";
"-" = "-";
"Very Convex" = "Starkt konvex";
"Convex" = "Konvex";
"Bevel" = "Fasning";
"Concave" = "Konkav";
"Very Concave" = "Starkt konkav";
"Flat" = "Platt";
"Left" = "Vänster";
"Very Convex" = "Starkt konvex";
"Convex" = "Konvex";
"Bevel" = "Fasning";
"Concave" = "Konkav";
"Very Concave" = "Starkt konkav";
"Flat" = "Platt";
"Top" = "Topp";
"Very Convex" = "Starkt konvex";
"Convex" = "Konvex";
"Bevel" = "Fasning";
"Concave" = "Konkav";
"Very Concave" = "Starkt konkav";
"Flat" = "Platt";
"Right" = "Höger";
"Very Convex" = "Starkt konvex";
"Convex" = "Konvex";
"Bevel" = "Fasning";
"Concave" = "Konkav";
"Very Concave" = "Starkt konkav";
"Flat" = "Platt";
"Bottom" = "Botten";
"Very Convex" = "Starkt konvex";
"Convex" = "Konvex";
"Bevel" = "Fasning";
"Concave" = "Konkav";
"Very Concave" = "Starkt konkav";
"Flat" = "Platt";
"Reset" = "Återställ";
"Apply Image Graphic Edge Effects.\
Part of the Graphics FAST Pack.\
\
Copyright ¬© 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Apply Image Graphic Edge Effects.\
Part of the Graphics FAST Pack.\
\
Copyright ¬© 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";
	
"Photo Magic" = "Fotomagi";
"1.0" = "1.0";
"version" = "version";
"image" = "bild";
"kind" = "sort";
"Enabled" = "Aktiverad";
"Grayscale" = "Gråskala";
"1" = "1";
"Gamma" = "Gamma";
"100%" = "100%";
"%" = "%";
"Opacity" = "Opacitet";
"0%" = "0%";
"%" = "%";
"Red" = "Röd";
"0%" = "0%";
"%" = "%";
"Green" = "Grön";
"0%" = "0%";
"%" = "%";
"Blue" = "Blå";
"0%" = "0%";
"%" = "%";
"Neutral" = "Neutral";
"0%" = "0%";
"%" = "%";
"Brightness" = "Ljus";
"0%" = "0%";
"%" = "%";
"Contrast" = "Kontrast";
"Reset" = "Återställ";
"Adjust Image Graphic Settings.\
Part of the Graphics FAST Pack.\
\
Copyright ¬© 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Adjust Image Graphic Settings.\
Part of the Graphics FAST Pack.\
\
Copyright ¬© 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
";